<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1191a313d9877cb4021199b42a2dfd9a">
  <dict>
    <!--2023-02-11 10:03:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
